cordova.define("cordova-plugin-devicefunction.DeviceFunction", function(require, exports, module) {
var exec = require('cordova/exec');
var SinoDevice = {};
SinoDevice.SETTING_TYPE =  {
    GPS:100,
    NOTIFICATION:101,
    TIME:102
}

SinoDevice.timeSetting = function(arg0,success,error){
  exec(success,error,'DeviceFunction','timeSetting',[arg0]);
}

SinoDevice.settingCheck = function(arg0,success,error){
  exec(success,error,'DeviceFunction','settingCheck',[arg0]);
}
SinoDevice.settingOpen = function(arg0,success,error){
  exec(success,error,'DeviceFunction','settingOpen',[arg0]);
}
SinoDevice.pushToAppleMap = function(arg0,success,error){
  arg0 = arg0 || {
    toLat: '39.9', // 终点纬度
    toLon: '116.39', // 终点经度
    toName: '北京市' // 终点坐标
  }
  exec(success,error,'DeviceFunction','pushToAppleMap',[arg0]);
}
module.exports = SinoDevice;

});
