cordova.define("sino-cordova-plugin-aliyun-oss.SinoAliyunOSS", function(require, exports, module) {
var exec = cordova.require('cordova/exec');

exports.init = function (endpoint, accessKeyId, accessKeySecret, success, error) {
    exec(success, error, 'SinoAliyunOSS', 'init', [endpoint, accessKeyId, accessKeySecret]);
};

exports.upload = function (filePath, bucketName, objectName, success, error, progress) {
    exec(function (data) {
        // 如果是进度的返回则调用 上传进度监听函数
        if (data && data.code === 'UploadProgress') {
            if (progress) progress (data);
        } else {
            success(data);
        }
    }, error, 'SinoAliyunOSS', 'upload', [filePath, bucketName, objectName]);
}
});
